FIFE - Task #16422
Milestone # 16417 (Assigned): Prepare FIFE tools to handle HEP Cloud Submission

JobSub sends all analysis jobs to "OffSite” by default
05/04/2017 04:44 PM - Tanya Levshina

Status: Assigned Start date: 05/04/2017
Priority: Normal Due date: 09/01/2018
Assignee: Dennis Box % Done: 0%
Category: Estimated time: 0.00 hour
Target version: FY19 Q2 Spent time: 0.00 hour
Description

History

#1 - 05/04/2017 04:44 PM - Tanya Levshina

- Status changed from New to Assigned

#2 - 05/09/2017 12:59 PM - Tanya Levshina
- Target version set to FIFE Roadmap for FY18

#3 - 08/07/2017 02:36 PM - Dennis Box

| have created jobsub issue #17357 make configurable default sites for groups/roles to implement this.
It is scheduled for version 1.2.5.

#4 - 10/19/2017 03:13 PM - Tanya Levshina
- Subject changed from JobSub send all analysis jobs to "OffSite" by default to JobSub sends all analysis jobs to "OffSite" by default

#5 - 10/19/2017 03:14 PM - Tanya Levshina

We will need to figure out how to deal with mars (Joe will figure it out)

#6 - 06/13/2018 01:53 PM - Tanya Levshina

No progress , pushed to 1.2.8 jobsub release

#7 - 06/13/2018 09:45 PM - Tanya Levshina
- Due date changed from 03/01/2018 to 09/01/2018

#8 - 08/30/2019 02:38 PM - Kenneth Herner
- Target version changed from FIFE Roadmap for FY18 to FY19 Q2
https://cdcvs.fnal.gov/redmine/issues/17357
